summaryrefslogtreecommitdiffstats
path: root/jjb/nsh_sfc/include-raw-nsh_sfc-csit-functional-virl.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/nsh_sfc/include-raw-nsh_sfc-csit-functional-virl.sh')
-rw-r--r--jjb/nsh_sfc/include-raw-nsh_sfc-csit-functional-virl.sh27
1 files changed, 0 insertions, 27 deletions
diff --git a/jjb/nsh_sfc/include-raw-nsh_sfc-csit-functional-virl.sh b/jjb/nsh_sfc/include-raw-nsh_sfc-csit-functional-virl.sh
deleted file mode 100644
index f2144c29..00000000
--- a/jjb/nsh_sfc/include-raw-nsh_sfc-csit-functional-virl.sh
+++ /dev/null
@@ -1,27 +0,0 @@
-#!/bin/bash
-set -xeu -o pipefail
-
-# Clone csit and start tests
-git clone https://gerrit.fd.io/r/csit
-
-# If the git clone fails, complain clearly and exit
-if [ $? != 0 ]; then
- echo "Failed to run: git clone https://gerrit.fd.io/r/csit"
- exit 1
-fi
-
-cd csit
-
-# execute nsh_sfc bootstrap script if it exists
-if [ -e bootstrap-nsh_sfc-functional-virl.sh ]
-then
- # make sure that bootstrap-nsh_sfc-functional-virl.sh is executable
- chmod +x bootstrap-nsh_sfc-functional-virl.sh
- # run the script
- ./bootstrap-nsh_sfc-functional-virl.sh
-else
- echo 'ERROR: No bootstrap-nsh_sfc-functional-virl.sh found'
- exit 1
-fi
-
-# vim: ts=4 ts=4 sts=4 et :